Loading...
Searching...
No Matches
config_default.h File Reference
`#include "configall_system.h"`
`#include "config_clp_default.h"`
Include dependency graph for config_default.h:

Go to the source code of this file.

## Macros

#define | COIN_CLP_CHECKLEVEL 0
#define | COIN_CLP_VERBOSITY 0
#define | COIN_HAS_COINUTILS 1
#define | COIN_HAS_CLP 1

## Macro Definition Documentation

## COIN_CLP_CHECKLEVEL

#define COIN_CLP_CHECKLEVEL 0

Definition at line 14 of file config_default.h.

## COIN_CLP_VERBOSITY

#define COIN_CLP_VERBOSITY 0

Definition at line 17 of file config_default.h.

## COIN_HAS_COINUTILS

#define COIN_HAS_COINUTILS 1

Definition at line 20 of file config_default.h.

## COIN_HAS_CLP

#define COIN_HAS_CLP 1

Definition at line 23 of file config_default.h.